LNK1104 can’t open file “atk-1.0 -lgio-2.0.lib”

LNK1104 can’t open file “atk-1.0 -lgio-2.0.lib”
i got this error, how ever i can’t find a satisfy result on the forum

may i ask what will i have to do? this is my fist time run OF so i want to test the examples

thank you